Bug 1031810 - Upgrade rawhide + F20 to 3.3.2
Upgrade rawhide + F20 to 3.3.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: puppet (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 15:18 EST by Sam Kottler
Modified: 2014-06-18 04:14 EDT (History)
10 users (show)

See Also:
Fixed In Version: puppet-3.3.2-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 22:24:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Kottler 2013-11-18 15:18:38 EST

    
Comment 1 Fedora Update System 2013-11-18 16:08:55 EST
puppet-3.3.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/puppet-3.3.2-1.fc20
Comment 2 Fedora Update System 2013-11-19 16:48:10 EST
Package puppet-3.3.2-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing puppet-3.3.2-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21703/puppet-3.3.2-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-12-13 22:24:28 EST
puppet-3.3.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.